Set Cause of Transfer field size.
OID reference
telProdNpGW104GloCauseTransfSz
1.3.6.1.4.1.2007.4.1.1.5.14.1.6
Description
Set Cause of Transfer field size.
Identification
Identifier and names
- Parent
- 1.3.6.1.4.1.2007.4.1.1.5.14.1 (telProdNpGW104Global)
- Node code
- 6
- Node name
- telProdNpGW104GloCauseTransfSz
- Category
- SNMP management object
- Numeric OID
- 1.3.6.1.4.1.2007.4.1.1.5.14.1.6
- URN notation
- urn:oid:1.3.6.1.4.1.2007.4.1.1.5.14.1.6
ASN.1, OID-IRI and named path variants
- ASN.1 notation
-
{1 3 6 1 4 1 2007 4 1 1 5 14 1 6}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpConfig(1) telProdNpConfProtocol(5) telProdNpConfProtGW104(14) telProdNpGW104Global(1) telProdNpGW104GloCauseTransfSz(6)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpConfig(1) telProdNpConfProtocol(5) telProdNpConfProtGW104(14) telProdNpGW104Global(1) telProdNpGW104GloCauseTransfSz(6)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpConfig(1) telProdNpConfProtocol(5) telProdNpConfProtGW104(14) telProdNpGW104Global(1) telProdNpGW104GloCauseTransfSz(6)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpConfig(1) telProdNpConfProtocol(5) telProdNpConfProtGW104(14) telProdNpGW104Global(1) telProdNpGW104GloCauseTransfSz(6)}
- {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpConfig(1) telProdNpConfProtocol(5) telProdNpConfProtGW104(14) telProdNpGW104Global(1) telProdNpGW104GloCauseTransfSz(6)}
- {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpConfig(1) telProdNpConfProtocol(5) telProdNpConfProtGW104(14) telProdNpGW104Global(1) telProdNpGW104GloCauseTransfSz(6)}
- {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpConfig(1) telProdNpConfProtocol(5) telProdNpConfProtGW104(14) telProdNpGW104Global(1) telProdNpGW104GloCauseTransfSz(6)}
- {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpConfig(1) telProdNpConfProtocol(5) telProdNpConfProtGW104(14) telProdNpGW104Global(1) telProdNpGW104GloCauseTransfSz(6)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprise(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpConfig(1) telProdNpConfProtocol(5) telProdNpConfProtGW104(14) telProdNpGW104Global(1) telProdNpGW104GloCauseTransfSz(6)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprises(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpConfig(1) telProdNpConfProtocol(5) telProdNpConfProtGW104(14) telProdNpGW104Global(1) telProdNpGW104GloCauseTransfSz(6)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpConfig(1) telProdNpConfProtocol(5) telProdNpConfProtGW104(14) telProdNpGW104Global(1) telProdNpGW104GloCauseTransfSz(6)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpConfig(1) telProdNpConfProtocol(5) telProdNpConfProtGW104(14) telProdNpGW104Global(1) telProdNpGW104GloCauseTransfSz(6)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprise(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpConfig(1) telProdNpConfProtocol(5) telProdNpConfProtGW104(14) telProdNpGW104Global(1) telProdNpGW104GloCauseTransfSz(6)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprises(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpConfig(1) telProdNpConfProtocol(5) telProdNpConfProtGW104(14) telProdNpGW104Global(1) telProdNpGW104GloCauseTransfSz(6)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpConfig(1) telProdNpConfProtocol(5) telProdNpConfProtGW104(14) telProdNpGW104Global(1) telProdNpGW104GloCauseTransfSz(6)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) vendor-objects(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpConfig(1) telProdNpConfProtocol(5) telProdNpConfProtGW104(14) telProdNpGW104Global(1) telProdNpGW104GloCauseTransfSz(6)}
- OID-IRI notation
- /1/3/6/1/4/1/2007/4/1/1/5/14/1/6
- /ISO/Identified-Organization/6/1/4/1/2007/4/1/1/5/14/1/6
- /ISO/3/6/1/4/1/2007/4/1/1/5/14/1/6
- Named path variants
- /iso/identified-organization/dod/internet/private/enterprise/2007/telproducts/telProductsNucleox/telProductsNpConfig/telProdNpConfProtocol/telProdNpConfProtGW104/telProdNpGW104Global/telProdNpGW104GloCauseTransfSz
- /iso/identified-organization/dod/internet/private/enterprise/teldat/telproducts/telProductsNucleox/telProductsNpConfig/telProdNpConfProtocol/telProdNpConfProtGW104/telProdNpGW104Global/telProdNpGW104GloCauseTransfSz
- /iso/identified-organization/dod/internet/private/enterprises/2007/telproducts/telProductsNucleox/telProductsNpConfig/telProdNpConfProtocol/telProdNpConfProtGW104/telProdNpGW104Global/telProdNpGW104GloCauseTransfSz
- /iso/identified-organization/dod/internet/private/enterprises/teldat/telproducts/telProductsNucleox/telProductsNpConfig/telProdNpConfProtocol/telProdNpConfProtGW104/telProdNpGW104Global/telProdNpGW104GloCauseTransfSz
- /iso/identified-organization/dod/internet/private/ldap-enterprise/2007/telproducts/telProductsNucleox/telProductsNpConfig/telProdNpConfProtocol/telProdNpConfProtGW104/telProdNpGW104Global/telProdNpGW104GloCauseTransfSz
- /iso/identified-organization/dod/internet/private/ldap-enterprise/teldat/telproducts/telProductsNucleox/telProductsNpConfig/telProdNpConfProtocol/telProdNpConfProtGW104/telProdNpGW104Global/telProdNpGW104GloCauseTransfSz
- /iso/identified-organization/dod/internet/private/vendor-objects/2007/telproducts/telProductsNucleox/telProductsNpConfig/telProdNpConfProtocol/telProdNpConfProtGW104/telProdNpGW104Global/telProdNpGW104GloCauseTransfSz
- /iso/identified-organization/dod/internet/private/vendor-objects/teldat/telproducts/telProductsNucleox/telProductsNpConfig/telProdNpConfProtocol/telProdNpConfProtGW104/telProdNpGW104Global/telProdNpGW104GloCauseTransfSz
- /iso/org/dod/internet/private/enterprise/2007/telproducts/telProductsNucleox/telProductsNpConfig/telProdNpConfProtocol/telProdNpConfProtGW104/telProdNpGW104Global/telProdNpGW104GloCauseTransfSz
- /iso/org/dod/internet/private/enterprise/teldat/telproducts/telProductsNucleox/telProductsNpConfig/telProdNpConfProtocol/telProdNpConfProtGW104/telProdNpGW104Global/telProdNpGW104GloCauseTransfSz
- /iso/org/dod/internet/private/enterprises/2007/telproducts/telProductsNucleox/telProductsNpConfig/telProdNpConfProtocol/telProdNpConfProtGW104/telProdNpGW104Global/telProdNpGW104GloCauseTransfSz
- /iso/org/dod/internet/private/enterprises/teldat/telproducts/telProductsNucleox/telProductsNpConfig/telProdNpConfProtocol/telProdNpConfProtGW104/telProdNpGW104Global/telProdNpGW104GloCauseTransfSz
- /iso/org/dod/internet/private/ldap-enterprise/2007/telproducts/telProductsNucleox/telProductsNpConfig/telProdNpConfProtocol/telProdNpConfProtGW104/telProdNpGW104Global/telProdNpGW104GloCauseTransfSz
- /iso/org/dod/internet/private/ldap-enterprise/teldat/telproducts/telProductsNucleox/telProductsNpConfig/telProdNpConfProtocol/telProdNpConfProtGW104/telProdNpGW104Global/telProdNpGW104GloCauseTransfSz
- /iso/org/dod/internet/private/vendor-objects/2007/telproducts/telProductsNucleox/telProductsNpConfig/telProdNpConfProtocol/telProdNpConfProtGW104/telProdNpGW104Global/telProdNpGW104GloCauseTransfSz
- /iso/org/dod/internet/private/vendor-objects/teldat/telproducts/telProductsNucleox/telProductsNpConfig/telProdNpConfProtocol/telProdNpConfProtGW104/telProdNpGW104Global/telProdNpGW104GloCauseTransfSz
- Additional combinations skipped.
SNMP properties
- Value type
- INTEGER
- Maximum access defined by MIB
- read-write
- Status in MIB
- mandatory
- Allowed ranges
- 1–2
Using this OID with SNMP
At least one MIB declaration places this object in a scalar group. A scalar instance uses the suffix .0.
snmpget [connection options] DEVICE .1.3.6.1.4.1.2007.4.1.1.5.14.1.6.0
Replace the placeholders with your connection and authentication options. Available permissions and device support can differ from the MIB.
Properties come from available MIB definitions. Actual device support and access can differ. See source records below for original files and qualifications.
Published definition
The displayed source records contain one distinct definition. Compare its source records.
telProdNpGW104GloCauseTransfSz OBJECT-TYPE
SYNTAX INTEGER (1..2)
ACCESS read-write
STATUS mandatory
DESCRIPTION
"Set Cause of Transfer field size."
::={ telProdNpGW104Global 6 }
Meaning
Descriptions
Identical descriptions are grouped. Different wording and device-specific notes are retained.
Evidence
Source records
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Records for description 1Teldat MIB copies (MibBrowser.online)
telProdNpGW104GloCauseTransfSz · mandatoryTeldat MIB copies (MibBrowser.online)
Status in source: mandatory.
Names: telProdNpGW104GloCauseTransfSz
Technical details
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"telProdNpGW104GloCauseTransfSz",
"OBJECT-TYPE",
"SYNTAX",
"INTEGER",
"(",
"1",
".",
".",
"2",
")",
"ACCESS",
"read-write",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"Set Cause of Transfer field size.\"",
"::=",
"{",
"telProdNpGW104Global",
"6",
"}"
],
"syntax_tree": [
[
"SimpleSyntax",
"INTEGER",
[
"integerSubType",
[
[
1,
2
]
]
]
],
null,
[
"MaxAccessPart",
"read-write"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"Set Cause of Transfer field size."
],
null,
null,
null,
null
]
}- Teldat MIB copies (MibBrowser.online)
· Publisher's source file: TELDAT-CFG-PROTOCOL-GW104-MIB — archive MIB indexed for Teldat
Vendor MIB copy from the MibBrowser.online archive. Teldat support.
Module: TELDAT-CFG-PROTOCOL-GW104-MIB
See published definition above
· Download TELDAT-CFG-PROTOCOL-GW104-MIB — archive MIB indexed for TeldatModule imports
{'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['IpAddress'], 'RFC1213-MIB': ['DisplayString'], 'TELDAT-SW-STRUCTURE-MIB': ['telProdNpConfProtocol']}Related source files and packages:
- RFC-1212 — dependency MIB (MibBrowser.online)
- RFC1155-SMI — dependency MIB (MibBrowser.online)
- RFC1213-MIB — dependency MIB (MibBrowser.online)
Show more related files and packages
Registration
Registration authorities
First Registration Authority (inferred from ancestor 1.3.6.1.4.1.2007)
Siblings (9)
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.2007.4.1.1.5.14.1.1 | telProdNpGW104GloEnable | 0 | 0 | |
| 1.3.6.1.4.1.2007.4.1.1.5.14.1.2 | telProdNpGW104Glo101-On | 0 | 0 | |
| 1.3.6.1.4.1.2007.4.1.1.5.14.1.3 | telProdNpGW104Glo104-On | 0 | 0 | |
| 1.3.6.1.4.1.2007.4.1.1.5.14.1.4 | telProdNpGW104GloASDUComAddr | 0 | 0 | |
| 1.3.6.1.4.1.2007.4.1.1.5.14.1.5 | telProdNpGW104GloASDUComAddrSz | 0 | 0 | |
| 1.3.6.1.4.1.2007.4.1.1.5.14.1.7 | telProdNpGW104GloInfoObjAddrSz | 0 | 0 | |
| 1.3.6.1.4.1.2007.4.1.1.5.14.1.8 | telProdNpGW104GloIoa10000 | 0 | 0 | |
| 1.3.6.1.4.1.2007.4.1.1.5.14.1.9 | telProdNpGW104GloIoa10007 | 0 | 0 | |
| 1.3.6.1.4.1.2007.4.1.1.5.14.1.10 | telProdNpGW104GloOrigFilter | 0 | 0 |